body{
    margin:5em;
  }
  
  header ul{
    border-bottom: thin solid black;
    list-style-type: none;
  }
  
  ul{  
    padding: 0;
    list-style-type: none;
  }
  
  li{
    margin-right: 2em;
    margin-top: 1em;
  }
  
  main{
    align-items: stretch;
    padding-top: 2em;
    
  }
  
  article{
    margin-right: 20%;
  }
  
  a{
    font-weight: bold;
    
  }
  
  h1 > span{
    font-style: oblique;
    color: gray;
  }
  
  h1{
    font-size: 5rem;
    font-weight:bold;
    border-bottom: thick solid black;
  }
  
  footer{
    padding-top: 1em;
    border-top: thick solid black;
  }
  img {
	width: 13px;
	height: 13px;
}
  
  footer > p{
    margin:0;
  }

  
 a
  { 
   text-decoration:none; 
  } 
  